﻿#container {
	direction: rtl;
}

#container_22 {
	text-align:right;
	direction: rtl;
}

#header_table 
{
	direction: rtl;
}

#header_menu
{
	direction: rtl;
	float:none; 
	margin-left:22px; 
	margin-right:22px;
}

#header_marquee
{
	direction: rtl;
	float:right; 
	width:597px;
}

#header_search
{
	direction: rtl;
	float:right; 
}

#content_table 
{
	direction: rtl;
}

#content_container 
{
	direction: rtl;
	text-align:right;
}

#page_content2 
{
	direction: rtl;
	text-align:right;
	margin:0 10px 0 10px;

}
#tdcontent
{
	direction: rtl;
	text-align:right;
	margin:0 2px 0 5px;
}

#content 
{
	direction: rtl;
	text-align:right;
	float: right;
	margin:0 2px 0 8px;
}

#MainMenu1 , #MainMenu2 , #MainMenu3{
	direction: rtl;
	text-align:right;
}

.float_right {
	float:right;
}
.float_left {
	float:left;
}
#masthead {

}
.top_marquee
{
	left: 1.4em;
}


.HMenu1stLevel {
	direction:rtl;
	clear:right;
	padding:4px 0px 4px 0px;
}

.HMenu1stLevel a {
	padding-right: 2px;
}


.HMenu2ndLevel
{
	direction:rtl;
	float:right;	
}
.HMenu2ndLevel a
{
	float:right;
	padding: 2px 5px;
	text-align:right;
	padding: 4px 4px 2px 2px;
}

#sidemenuDiv
{
	direction:rtl;
}

.side-menu 
{
	direction:rtl;
}

.side-menu a 
{
	direction:rtl;
	float:right;
}

.side-submenu {
	direction:rtl;
	float:right;
	clear:right;
	text-align:right;
}

.side-submenu a {
	direction:rtl;
	float:right;
	padding: 4px 4px 2px 2px;
}

#newsbox3_table1
{
	direction: rtl;
}

#newsbox3_table2 
{
	direction: rtl;
}

#newsbox3_image
{
	text-align:left;
	padding-right:8px;
}


#fav_links
{
	direction:rtl;
	text-align:right;
}

#top_freeArea
{
	padding-right:2px;
}


#visits_control
{
	padding-right:5px;
}

.NewsBoxThump
{
	border-left: solid 1px;
}

.newsphoto 
{
    margin-right:6px;
    margin-bottom:3px;
}